package com.ywt.alipaympapi.service.impl;

import com.ywt.response.OrderReminderResponse;
import com.ywt.alipaympapi.service.IOrderReminderService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;

@Slf4j
@Service
public class OrderReminderServiceImpl implements IOrderReminderService {

    @Override
    public List<OrderReminderResponse> userIndexReminderInfoList(String appId, String userId) {
        return null;
    }

    @Override
    public OrderReminderResponse userIndexReminderInfo(String appId, String userId) {
        return null;
    }
}
